
@font-face {
    font-family: 'komika_titleregular';
    src: url('KomikaTitle-webfont.eot');
    src: url('KomikaTitle-webfont.eot?#iefix') format('embedded-opentype'),
         url('KomikaTitle-webfont.woff') format('woff'),
         url('KomikaTitle-webfont.ttf') format('truetype'),
         url('KomikaTitle-webfont.svg#komika_titleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.zen-spotlight {

}

#navwrap li a {
  font-size: 24px;
}

#menu ul ul > li a    {
  font-size: 20px;
}
#menu ul > li.active > a, #menu ul > li.active > .zen-menu-heading {
color: #fA6900;

}
#menu ul > li a, #menu ul > li .zen-menu-heading {

text-transform: none; 
padding: 12px 15px 4px;

}
ul ul{
margin-bottom: 0px;
}

div.scdp-text-vert, div.scdp-counter-vert {
font-family: komika_titleregular;
color:#A7DBD8;
}

.article-title {
margin-bottom: 10px;
}

p
{margin: 0 0 10px;

}
table {
 clear:both;
}
.divider1 {
  clear: both;
}

h3 {
margin: 10px 0;
font-size: 22.4px;
line-height: 1.3em;
word-break: break-word;
}


h4.aheading
{
 font-family: sans-serif;
color:#ff6600;
margin: 0 0 10px;
font-size: 18px;
clear:left;
}

p.kom
{
font-family: komika_titleregular;
color:#656263;
margin: 0 0 10px;
}
h3.kom
{
font-family: komika_titleregular;
color:#69d2e7;
margin: 0 0 10px;
font-size: 26px;
}
h2.komorange a
{
font-family: komika_titleregular;
color:#FFFFFF;
font-size: 80px;
padding:0 0 0 20px;
}

h3.komorange
{
font-family: komika_titleregular;
color:#FA6900;
font-size: 26px;
}
.mainwrap.zen-spotlight {
padding: 10px 15px;
 background:#f6f6f6;
 margin:15px 0;
}
h2 small{
  font-size: 38px;
  line-height: 1.4em;
}

h2 {
  font-size: 34px;
  line-height: 1.4em;
}
h1 {
  margin: 10px 0;
  font-size: 38px;
  line-height: 1.4em;
  word-break: break-word;
}



.responsive-enabled #header3 {
  width: 40%;
   float:left;
}
.responsive-enabled #header4{
  width: 58%;
   float:right
}

.responsive-enabled .zen-container {
  width: 78%;
  max-width: 1200px;
}
.responsive-enabled div.mod-languages img {
  width: 50px;
}

.responsive-enabled div.mod-languages ul {
  text-align: center;
}
.responsive-enabled #socialicons a img  {
   width: 50px;
}

.responsive-enabled #socialicons ul  {
  text-align: center;
}

.zen-spotlight .moduletable {
margin-bottom: 0px;
}
#headerwrap .zen-spotlight {
padding: 10px 0 5px 0;
}
#grid1wrap .zen-spotlight {
padding: 0;
}

#grid1wrap .zentools.flexslider .slides img {
max-width: 100%;
display: block;
margin: 10px 0 0 0;
}

#topwrap .zen-spotlight,
#navwrap .zen-spotlight {
  border-bottom: 0;
  padding: 0;
}



section#bottomwrap   {
 background:#69d2e7;
 height:65px
}
footer#footerwrap  {
 background:#69d2e7;
  min-height:100px
}
#footerwrap {
margin-bottom: 0px;
padding-top: 30px;
font-size: 90%;    
}

section#grid4wrap .zen-spotlight  {
 background:#fff;
 padding: 10px;
 margin-bottom:10px;
}
section#grid5wrap .zen-spotlight  {
 background:#fff;
 padding: 10px;
}


.homemenu li{
list-style-type: none;
background:#fff;
margin:15px ;
font-size:26px;
line-height:42px;
font-family: komika_titleregular;
padding:2px 20px;
}
.homemenu ul{
 margin:0;

}

.inset .zen-module-body {
background: #f2f2f2;
color: #0c2436;
border: 1px solid #eeeeee;
padding: 0px;
}




@media screen and (max-width: 787px) {
.toggle-menu #menu,#sticky-fill {
display: none;
}      
h2.komorange a {
font-family: komika_titleregular;
color: #FFFFFF;
font-size: 30px;
padding: 0 0 0 20px;
}

#bottom2 img  {
display: block;
    margin-left: auto;
    margin-right: auto }
    
section#bottomwrap .zen-spotlight {
padding: 0 0 20px 0;
border-bottom: 0px solid #eeeeee;
}  

.img-right, .img-left {
margin: 10px 0;
width: 100%;

   }